@charset "UTF-8"; 

/* ================================  
    root
   ================================ */
:root {
/* 背景色 */  
  --messeage-bc: #eadfcf;
/* 文字色 */
  --main-txt:#fff;
  --sab-txt:#333;
  --link-txt:#333;
}
/* ================================  
    全体共通
   ================================ */
*{
  font-family: 'Yu Gothic','ヒラギノ角ゴシック','Hiragino Sans',sans-serif , YuGothic ;
  list-style: none;
  text-decoration: none;
}

html , body , h1 , h2 , h3 , h4 , h5 , h6 , p , ul , li {
  margin: 0;
  padding: 0;
  color: var(--main-txt);
}

a {
  color: var(--link-txt);
}

body {
  margin: 0 auto;
  background-image:url("../img/background.jpg");
  background-size: 100% auto;
  background-position:center;
  background-repeat: repeat-y; 
}

main {
  max-width: 1920px;
  margin: 0 10% 30px;
}

.slick-slide img {
  width: 100%;
}


/* ========  横線（装飾） ======== */
.decoration-line {
  border-bottom: 1px solid #000;
  margin: 15px auto;
}


/* ================================  
    ヘッダー
   ================================ */
header {
  display: flex;
  justify-content: space-between;
  background: #fff;
  box-shadow: 0 1px 5px 0 #2c2c2c;
}


/* ======== 会社ロゴ  ======== */
header .msp-logo {
  width: 80px;
  padding: 10%;
  vertical-align: bottom;
}

/* ======== メニューバー  ======== */

header nav .menu-head {
  display: flex; 
}

/*英語txt*/
.menu-head li {
  margin: 0 1rem;
  font-size: 1.625rem;
  font-weight: 500;
}

/*日本語txt*/
.menu-head li span {
  display: block;
  text-align: center;
  font-size: 0.8rem;
  line-height: 5px;
}


/* ================================  
    フッター
   ================================ */
footer {
  padding: 15px 0;
  box-shadow: 0px -1px 5px #2c2c2c;
  font-size: 1.7rem;
  background-color:#fff;
}

footer , footer p  , footer li {
  color: var(--sab-txt);
}

#footer-warp {
  margin: 0 2%;
}

.footer-nav-warp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-address-warp {
  display: flex;
  justify-content: space-between;
  align-items: end;
}

.copyright{
  font-size: 1rem;
}
/* ========  横線（装飾） ======== */
.line {
  width: 90%;
}


/* ======== 会社ロゴ  ======== */
footer .msp-logo {
  width: 150px;
  margin: 2%;
  vertical-align: bottom;
}

/* ========  メニュー  ======== */
.menu-foot {
  display: flex;
  justify-content:flex-end;
}

.menu-foot li {
  max-width: fit-content;
  margin-right: 1.5rem;
  font-weight: 500;
}


/* ========  会社住所  ======== */

.footer-address-warp address p {
  font-size: 1.2rem;
}

/* ========  その他  ======== */
.site-nav {
  display: flex;
  justify-content: end;
  margin: 0 1%;
  font-size: 1rem;
}
.site-nav li{
  margin-left: 10%;
}


/* ================================  
    見出し
   ================================ */
/* ========  ページ見出し ======== */
/* 英語 */
   .PageFv-title {
    text-align: center;
    font-size: 3.125rem;
    color: #fff;
    margin-top: 30px;
   }
/* 日本語 */
   .PageFv-title span {
    display: block;
    font-size: 1.2rem;
    margin-bottom: 30px;
   }
   .PageFv-title span {
      display: flex;
      align-items: center; /* 垂直中心 */
      justify-content: center; /* 水平中心 */
   }
   .PageFv-title span:before, .PageFv-title span:after {
      border-top: 1px solid;
      content: "";
      width: 1.2em; /* 線の長さ */
   }
   .PageFv-title span:before {
      margin-right: 1em; /* 文字の右隣 */
   }
   .PageFv-title span:after {
      margin-left: 1em; /* 文字の左隣 */
   }

   /* ================================  
    表（table）
   ================================ */
table {
  border-collapse: collapse;
}

table th{
  border: 3px ridge #9e9e9e;
  text-align: left;
}
table td{
  border:3px ridge #9e9e9e;
}


@media screen and (max-width: 974px) {
/* ハンバーガーボタンのスタイル */
.hamburger {
  margin-top: 20px;
  margin-right: 20px;
  width: 30px;
  cursor: pointer;
  z-index: 20;
}

.hamburger span {
  display: block;
  height: 3px;
  width: 100%;
  background-color: #333;
  margin: 5px 0;
  transition: 0.4s;
}

/* バツ印に変化するスタイル */
.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}

/* メニューのスタイル */
.menu {
  position: fixed;
  top: -150%; /* 初期状態でメニューを画面の外に */
  right: 0;
  width: 250px;
  height: 100vh;
  background-color: #ffffffe7;
  padding: 20px;
  box-sizing: border-box;
  z-index: 10;
  transition: top 0.5s ease; /* スライドアニメーション */
}

/* メニューが表示される時 */
.menu.open {
  top: 0; /* メニューが表示される位置 */
}
header nav .menu-head {
  display: inline-block;
}
.menu-head{
  margin-top: 40px;
}
.menu-head li a {
  font-size: 1.625rem;
  font-weight: 500;
  color: #000000;
}

.menu-head li span {
  color: #000000;
  text-align: left;
  margin-bottom: 15px;
}

table th{
  border: 3px ridge #9e9e9e;
  text-align: left;
}
table td{
  border-left:3px ridge #9e9e9e;
  border-right:3px ridge #9e9e9e;
}
.bottom{
  border-bottom: 3px ridge #9e9e9e;
}

/*フッター*/
footer .msp-logo{
  width:90px;
}
.footer-nav-warp{
  display: block;
}
.menu-foot{
  display: block;
  font-size: 1.3rem;
}
.menu-foot li{
  border-top: 1px solid #000000;
  max-width: none;
  margin: 5px 40px;
}
.menu-foot a{
  display: block;
}
.footer-address-warp address p{
  font-size: 0.8rem;
}
.site-nav{
  display: block;
  font-size: 0.875rem;
}
.copyright{
  font-size: 0.5rem;
  display: block;
  width: 150px;
}
}
@media screen and (max-width: 767px){
/* ================================  
    見出し
   ================================ */
/* ========  ページ見出し ======== */
/* 英語 */
   .PageFv-title {
    font-size: 2rem;
   }
   /* 日本語 */
   .PageFv-title span {
    font-size: 0.7rem;
    margin-bottom: 30px;
   }

}

